RubyGems Navigation menu

mongoid-danger 0.1.1

Packages a Dangerfile to be used with Danger for projects within the Mongoid community.

Versiones:

  1. 0.1.1 - November 27, 2016 (10 KB)
  2. 0.1.0 - September 05, 2016 (10 KB)

dependencias de Runtime (2):

dependencias de Development (2):

  • rake >= 0
  • rspec >= 0
  • Propietarios:

    Autores:

    • dblock

    SHA 256 checksum:

    486481a2d67efa49734f455e1fbf468533da75655fe196b3f7e4beacf4aa258b

    Total de descargas 9.698

    Para esta versión 8.367

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencias:

    N/A

    Versión de Ruby requerida: >= 0

    Enlace: